.btn-link {
    --bs-link-color: #212529;
    --bs-link-color-rgb: #212529;
}

.btn-link.donate-link {
    font-size: 1rem;
}

.counting-animals__description {
    font-size: 1rem;
}

.paragraph {
    text-indent: 1.5em;
    text-align: justify;
    margin: 0 0 20px;
}

.store img {
    width: 115px;
    margin: 15px;
}

#statistic_blocks .total,
#statistic_blocks .sterilization,
#statistic_blocks .owner {
    box-shadow: 0 0 10px -2px black;
    border-radius: 3px;
    margin: 10px 0;
}

#statistic_blocks .bg-green {
    color: #ffffff;
    background-color: #109618;
    border-color: #109618;
}

#statistic_blocks .bg-orange {
    color: #ffffff;
    background-color: #FF7200;
    border-color: #FF7200;
}

#statistic_blocks .bg-black {
    color: #ffffff;
    background-color: #222222;
    border-color: #222222;
}

#statistic_blocks .title {
    padding: 10px 5px 0;
    text-align: center;
    font-size: 1rem;
}

#statistic_blocks h3.value {
    font-size: 24px;
    margin: 0;
    padding: 10px 5px;
    text-align: center;
}

.google_maps_api_label {
    color: #ffffff;
    background: none;
    font-family: "Lucida Grande", "Arial", "Roboto", sans-serif;
    font-size: 12px;
    text-align: center;
    width: 33px;
    white-space: nowrap;
}

.countdogs {
    float: left;
    width: 49%;
    margin: 0 3px;
}

.countdogs img {
    width: 100%;
}

@media (max-width: 991px) {
    .countdogs {
        width: 100%;
        margin: 20px 0;
    }

    .table-count {
        width: 100%;
    }
}